[MAGIC_ENV]
Owner = Magic Software Japan K.K.
DateMode = J
InputPassword = N
InputDate = N
NumberOfRecentProjects = 10
DefaultProject =
StartApplication =
DeploymentMode = R
Terminal = 0
DefaultDatabase = Default Database
TempDatabase = Memory
ISAMTransaction = N
DeadlockPrevent = N
ThousandSeparator = ,
DecimalSeparator = .
DateSeparator = /
TimeSeparator = :
ScreenModePrompt = :
Century = 1920
BatchPaintTime = 1000
RangePopTime = 10
TempPopTime = 10
IdleTime = 1
MenuCloseTimeout = 0
TaskCacheSize = 0
ConfirmAutoExit = N
AllowCreateInModify = Y
AllowUpdateInQuery = N
LocateModeQueryWarning = Y
CopyrightMessages = Y
RtUserCopyright =
ResidentINI = N
RtToolBarGUI = Y
LoadResidentFiles = N
DisplayFullMsgs = Y
CenterScreenInOnline = Y
RepositionAfterModify = N
AccessEnvironment = Y
AccessColors = Y
AccessFonts = Y
AccessKeyboardMapping = Y
AccessServers = Y
AccessServices = Y
AccessVisualConnection = Y
AccessCommunications = Y
AccessDBMS = Y
AccessDatabases = Y
AccessLogging = Y
AccessLogicalNames = Y
AccessLanguages = Y
AccessPrinters = Y
AccessHTMLStyles = Y
AccessPrintAttributes = Y
AccessLogon = Y
SystemLogin = N
MDIClientEdge = Y
AllowTesting = N
AccessPreferredEventList = Y
LogoFile =
ConstFile = SUPPORT\mgconstw.jpn
HelpFile = SUPPORT\mghelpw.chm
StudioColorDefinitionFile = SUPPORT\clr_std.jpn
RuntimeApplicationColorDefinitionFile = SUPPORT\clr_rnt.jpn
RuntimeInternalColorDefinitionFile = SUPPORT\clr_int.jpn
StudioFontDefinitionFile = SUPPORT\fnt_std.jpn
RuntimeApplicationFontDefinitionFile = C:\Program Files\Magic\eDeveloperPlu+
s\SUPPORT\fnt_std.jpn
RuntimeInternalFontDefinitionFile = SUPPORT\fnt_int.jpn
StudioKeyboardMappingFile = SUPPORT\act_std.jpn
RuntimeKeyboardMappingFile = C:\Program Files\Magic\eDeveloperPlus\SUPPORT\+
act_std.jpn
HTMLStyle = SUPPORT\html_std.jpn
PrintAttr = SUPPORT\prn_std.jpn
UsersPath = SUPPORT\usr_std.jpn
;OEM2AnsiFile = SUPPORT\OEM2Ansi.jpn
StartingLanguage =
DifferencesToolCommandLine =
ActivateRequestsServer = N
;Filters = HTTP_endusers:10% | SOAP_primary:20% | SOAP_secondary:10% | +
RemoteCalls_external:20% | RemoteCalls_internal:10% | COM:10%
MessagingServer = Default Broker
RequesterTimeout = 0
WebDocumentPath =
InternetDispatcherPath =
WebDocumentAlias =
IndentCharacters = 0
FileHandles = 0
CommandProcessor = C:\WINDOWS\System32\cmd.exe
LockFile = mglock.dat
ResourceLockFilePath = mgres.loc
LockWithinTran = Y
LicenseFile = C:\Program Files\uniPaaS\Studio V1\license.dat
LicenseName = MGCSTKX
TooltipTimeout = 5
AuthoringToolPath = Notepad.exe
MaxBookMarks = 10
MaxCrfResults = 60
MaxConcurrentRequests = 0
MaxConcurrentUsers = 0
ContextInactivityTimeout = 12000
ContextUnloadTimeout = 200
RetryOperationTime = 600
GeneralErrorLog = mgerror.log
DefaultColor = 1
DefaultFont = 1
IOTiming = I
HTTPTimeout = 0
PalettesAlwaysOnTop = Y
DockablePalettes = Y
SingleExpandPalettes = N
AutomaticPropertySheet = F
LoadBalancingPriority = 3
MailConnectionTimeout = 0
MailOperationTimeout = 0
ImageCacheSize = 0
ImageCacheCheckTime = N
CheckerLevel = R
CheckerGroups = O
CheckerMessageTable = Support\chk_std.dat
CheckerJumpAuto = Y
DropUserFormats =
AccessCheckerMessages = Y
LdapAddress =
LdapConnectionString =
LdapDomainContext =
LdapTimeout = 0
CTLCacheFilesPath =
CTLCacheFilesAlias =
UseWindowsXPThemes = Y
OpenComponentsUsing = C
StudioStartupMode = W
DefaultSourceDir = Source
DefaultExportsDir = Exports
ExternalCodePage = 932
SoapClientModulesPath = SoapClientModules\
;ApplicationPublicName =
;DefaultXMLEncoding =
;MDIClientImageFile =
;MDIClientImageStyle =

[MAGIC_SERVERS]
Default Broker = 0,,,,10,,1
DEFAULT = 0,,,,10,,1

[MAGIC_COMMS]
NONE = 1, 0, NO Parameters needed
TCP/IP = 2, 30, 1500-2000

[MAGIC_DBMS]
Btrieve = 1, NotAllowNull, 10.3, /Extended=Y, N,, NotLogSync, 0, 0, +
NotCheckExist,
Pervasive = 2, NotAllowNull, 10.3, Pervasive Parameters, N, , NotLogSync, +
0, 0, NotCheckExist,
MySQL = 4, NotAllowNull, 10.3, LOGFILE=,,,,,,,
DB2/400 = 7, NotAllowNull, 10.3, DB2/400 Parameters, N, , NotLogSync, 0, +
0, NotCheckExist,
Oracle = 14, NotAllowNull, 10.3, Oracle Parameters,,,,,,CheckExist,
AS400 = 17, NotAllowNull, 10.3, AS400 Parameters,,,,,,,
DB2 = 19, NotAllowNull, 10.3, DB2 Parameters,,,,,1,,
ODBC = 20, NotAllowNull, 10.3, ODBC Parameters,,,,,,CheckExist,
MicrosoftSQLServer = 21, NotAllowNull, 10.3, MicrosoftSQL Parameters,,,,0,0+
,CheckExist,
Memory Tables = 22, NotAllowNull, 10.3, Memory Tables Parameters, N,, +
NotLogSync, 0, 0, NotCheckExist,

[MAGIC_DATABASES]
Default Database = DBMS,1,,,,,,, MagicRecordLock, ChangeFileInToolkit, +
CheckDefinition, CheckKey, FileLocks,,, NoCheckExist,, 0,,,
Memory = DBMS,22,,,,,,, NoMagicRecordLock, ChangeFileInToolkit, NoCheckDefi+
nition, NoCheckKey, NoFileLocks,,, NoCheckExist,, 0,,,
ODBC_Btrieve = DBMS,20, ODBC_Btrieve,,,,,, NoMagicRecordLock, ChangeFileInT+
oolkit, CheckDefinition, NoCheckKey, NoFileLocks,,, NoCheckExist, 0,, +
NoAS400SrvrSort,,
Default XML Database = XML,0, , , , , , , NoMagicRecordLock, ChangeFileInTo+
olkit, CheckDefinition, CheckKey, FileLocks, , , NoCheckExist, 0, , +
NoAS400SrvrSort, , Default XML Memory Database
Travel XML Files = XML,  0, , %Travel%XML\,  , , , , NoMagicRecordLock, +
ChangeFileInToolkit, CheckDefinition, CheckKey, FileLocks, , , NoCheckExist+
, 0, , NoAS400SrvrSort, , Memory

[MAGIC_LOGICAL_NAMES]
Name1 = Translation1
Name2 = Translation2
REQUESTER_MONITOR_SERV = Default Broker,Default Service
REQUESTER_MONITOR_EXE = Req Background,Req Online
REQUESTER_MONITOR_START = Log
ROOT = ASPAC\
RAM = C:\AS_TEMP\
TEMP = C:\AS_TEMP\

[MAGIC_PRINTERS]
Printer1 = PRl1-1511,%MGENV%STD_SK.ATR,,60
Printer2 = laser_printer,wpdrv.atr,,40
Printer3 = (server),,,66
Printer4 = (server)printer2,,,60

[MAGIC_LANGUAGE]
AWD = Add_On\Mls_awd.jpn

[MAGIC_SERVICES]
Default Service = Default Broker,,,

[MAGIC_GATEWAYS]
;MGCOMM01 = mgwsock.dll
MGDB00 = Gateways\MGbtrieve.dll
;MGDB01 = MGPervasiveSQL.dll
;MGDB03 = MGMySQL.dll
;MGDB06 = Gateways\MGdb2400.DLL
MGDB13 = Gateways\MGoracle.dll
;MGDB16 = Gateways\MGeac32.dll
;MGDB18 = Gateways\MGdb2.DLL
MGDB19 = Gateways\MGodbc.dll
;MGDB20 = Gateways\MGmssql.dll
MGDB21 = Gateways\MGmemory.dll

[MAGIC_JAVA]
CLASSPATH = .\;Sample\java;
JVM_ARGS = -Djava.compiler=NONE

[MAGIC_LOGGING]
Task = Y
Levels = Y
DataView = Y
Recompute = Y
Flow = Y
Events = Y
LogClient = Y
TransCache = Y
LogSynch = Y
BeginEndMsg = Y
Gateway = Y
BackgroundMsg = Y

[CRR_INTERFACES]
Webサービス = Add_On\CRR\Wizards\CRRws.ecf, InvokeWizard, WS
ストアドプロシジャ = Add_On\CRR\Wizards\CRRSp.ecf, InvokeWizard, StoredProc
Javaコンポーネント = Add_On\CRR\Wizards\CRRjcg.ecf, InvokeWizard, JAVA
MSMQ サポート = Add_On\CRR\Wizards\CRRMessaging.ecf,InvokeWizard, MSMQ

[TOOLS_MENU]
;DDFMaker = A,DDFﾒｰｶ(&D),,Add_On\DDFMaker\DDFMaker.ecf,,,Add_On\DDFMaker\DD+
F;Maker_suf.opr,ImageFor = B ToolNumber = 60 ToolGroup = 1 ToolTip = +
"ﾃﾞｰﾀ辞書を作成します."
文字列抽出 = A,文字列抽出(&T),,Add_On\StringExtractor\StringExtractor.ECF,,+
,,Ima geFor = B ToolNumber = 283 ToolGroup = 1 ToolTip = "多言語辞書用の文+
字列を抽出します."

[MAGIC_BUILDERS]
ECI = Builders\ECI\
EJB = Builders\EJB\
COM = Builders\COM\
WS = Builders\WS\
Soap Server Address = http://localhost:6060
SoapUser = admin

[MAGIC_SPECIALS]
TeamDevelopmentForComponents = N

[MAGIC_DEFAULTS]
DefaultDate = 0000/00/00
NullAlphaDisplay =
NullNumericDisplay =
NullLogicalDisplay =
NullDateDisplay =
NullTimeDisplay =
NullMemoDisplay =
NullBlobDisplay =

[dbMAGIC_ENV]
ModalIsFloating = Y
ShowComponentError = N

[WINDOWSJ_PRINTER]
EscCommand = Y
Message = Y
Mode = D
CharOrigin = D
CharType = P
CharHeight = 18/120
CharWidth = 9/120
CharPitch = 4/160
FormHeight = 20/120
FontName0 = ＭＳ 明朝
BoldName =
FontName1 =
FontName2 =
FontName3 =
EscapeChar =
FsChar =
BackPrint = Y
LogOut = N

[ASPAC]
SRSKANJI = 0
SRSKANA = 0
KOSINCHK = 0

[SUNKEI]
KOSINCHK = 0
